Multiple VMware Workstation Products CVE-2017-4925 Denial of Service Vulnerability

Bugtraq ID: 100842
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-4925
Remote: Yes
Local: No
Published: Sep 14 2017 12:00AM
Updated: Sep 14 2017 12:00AM
Credit: Zhang Haitao
Vulnerable: VMWare Workstation 12.0
VMWare Fusion 8.5.2
VMWare Fusion 8.1.1
VMWare Fusion 8.1
VMWare Fusion 8.0.2
VMWare Fusion 8.0.1
VMWare Fusion 8.0
VMWare Esxi 6.5
VMWare Esxi 6.0
VMWare ESXi 5.5
Not Vulnerable: VMWare Workstation 12.5.3
VMWare Fusion 8.5.4
VMWare Esxi 6.5 ESXi650-20170710
VMWare Esxi 6.0 ESXi600-20170610
VMWare Esxi 5.5 ESXi550-20170910


 

Privacy Statement
Copyright 2010, SecurityFocus